#wa-compimage-mnd2dcjd3okoao {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compsubpage-mnbwsm774qwp8w {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-mnbwsm774qwp8w>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-mnbwsm774qwp8w>.wa-container-vspacer {height:0px;}
#wa-compsubpage-mnbwsm784qwohk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-mnbwsm784qwohk>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-mnbwsm784qwohk>.wa-container-vspacer {height:0px;}
#wa-comptext-mnbvku1t3h7n94 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-mnbvyjs37jq8go {background-color:#5bfbfe;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-mnbwsm776hgm4g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mnbwsm776hgm4g>.row>.clearfix {margin-bottom:0px;}
#wa-container-mnbwsm776hgm4g>.wa-container-vspacer {height:0px;}
#wa-container-mnbwsm776hgot4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mnbwsm776hgot4>.row>.clearfix {margin-bottom:0px;}
#wa-container-mnbwsm776hgot4>.wa-container-vspacer {height:0px;}
#wa-container-mnbwsm776hgppc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mnbwsm776hgppc>.row>.clearfix {margin-bottom:0px;}
#wa-container-mnbwsm776hgppc>.wa-container-vspacer {height:0px;}
#wa-row-mnbvku1t6uork {margin:0px 0px;}
#wa-row-mnbvku1t6uork>div {padding: 0px 0px;}
#wa-row-mnbvyjs36uork {margin:0px 0px;}
#wa-row-mnbvyjs36uork>div {padding: 0px 0px;}
#wa-row-mnbw0un25y40s8 {margin:0px 0px;}
#wa-row-mnbw0un25y40s8>div {padding: 0px 0px;}
#wa-row-mnbwsm774q76wo {margin:0px 0px;}
#wa-row-mnbwsm774q76wo>div {padding: 0px 0px;}
#wa-row-mnbwsm774q798g {margin:0px 0px;}
#wa-row-mnbwsm774q798g>div {padding: 0px 0px;}
#wa-row-mnbxlycb6uork {margin:0px 0px;}
#wa-row-mnbxlycb6uork>div {padding: 0px 0px;}
[id^=wa-compmenu-mnbw0ti96e1ark] .dropdown-menu {background-color:#5bfbfe;}
[id^=wa-compmenu-mnbw0ti96e1ark] .dropdown-menu > li > a:hover, [id^=wa-compmenu-mnbw0ti96e1ark] .dropdown-menu > li > a:focus {background-color:#f5f5f5;}
[id^=wa-compmenu-mnbw0ti96e1ark] .navbar-default {background-color:#5bfbfe; border-color:#5bfbfe; border-width:1px; border-radius:4px; min-height:0px;}
[id^=wa-compmenu-mnbw0ti96e1ark] .navbar-default .navbar-brand, [id^=wa-compmenu-mnbw0ti96e1ark].navbar-nav li a, [id^=wa-compmenu-mnbw0ti96e1ark] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-mnbw0ti96e1ark] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-mnbw0ti96e1ark] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Dancing Script, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:20px; color:#0645c9;}
[id^=wa-compmenu-mnbw0ti96e1ark] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-mnbw0ti96e1ark] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-mnbw0ti96e1ark] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#000000;}
[id^=wa-compmenu-mnbw0ti96e1ark] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#0645c9;}
[id^=wa-compmenu-mnbw0ti96e1ark] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-mnbw0ti96e1ark] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-mnbw0ti96e1ark] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-mnbw0ti96e1ark] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-mnbw0ti96e1ark] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-mnbw0ti96e1ark] .navbar-default .navbar-nav > .open > a:focus {color:#ffffff; background-color:#3778fc;}
[id^=wa-compmenu-mnbw0ti96e1ark] .navbar-default .navbar-toggle {background-color:#5bfbfe !important; border-color:#dddddd !important;}
[id^=wa-compmenu-mnbw0ti96e1ark] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-mnbw0ti96e1ark] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-mnbw0ti96e1ark].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-mnbw0ti96e1ark] .wa-srch-input {font-size:20px;}
html body {width:100%; height:100%;background-color:#49c9cb;}
@media (min-width: 768px){
#wa-row-mnbvku1t6uork {margin:0px 0px;}
#wa-row-mnbvku1t6uork>div {padding: 0px 0px;}
#wa-row-mnbvyjs36uork {margin:0px 0px;}
#wa-row-mnbvyjs36uork>div {padding: 0px 0px;}
#wa-row-mnbw0un25y40s8 {margin:0px 0px;}
#wa-row-mnbw0un25y40s8>div {padding: 0px 0px;}
#wa-row-mnbwsm774q76wo {margin:0px 0px;}
#wa-row-mnbwsm774q76wo>div {padding: 0px 0px;}
#wa-row-mnbwsm774q798g {margin:0px 0px;}
#wa-row-mnbwsm774q798g>div {padding: 0px 0px;}
#wa-row-mnbxlycb6uork {margin:0px 0px;}
#wa-row-mnbxlycb6uork>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-mnbvku1t6uork {margin:0px 0px;}
#wa-row-mnbvku1t6uork>div {padding: 0px 0px;}
#wa-row-mnbvyjs36uork {margin:0px 0px;}
#wa-row-mnbvyjs36uork>div {padding: 0px 0px;}
#wa-row-mnbw0un25y40s8 {margin:0px 0px;}
#wa-row-mnbw0un25y40s8>div {padding: 0px 0px;}
#wa-row-mnbwsm774q76wo {margin:0px 0px;}
#wa-row-mnbwsm774q76wo>div {padding: 0px 0px;}
#wa-row-mnbwsm774q798g {margin:0px 0px;}
#wa-row-mnbwsm774q798g>div {padding: 0px 0px;}
#wa-row-mnbxlycb6uork {margin:0px 0px;}
#wa-row-mnbxlycb6uork>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-mnbvku1t6uork {margin:0px 0px;}
#wa-row-mnbvku1t6uork>div {padding: 0px 0px;}
#wa-row-mnbvyjs36uork {margin:0px 0px;}
#wa-row-mnbvyjs36uork>div {padding: 0px 0px;}
#wa-row-mnbw0un25y40s8 {margin:0px 0px;}
#wa-row-mnbw0un25y40s8>div {padding: 0px 0px;}
#wa-row-mnbwsm774q76wo {margin:0px 0px;}
#wa-row-mnbwsm774q76wo>div {padding: 0px 0px;}
#wa-row-mnbwsm774q798g {margin:0px 0px;}
#wa-row-mnbwsm774q798g>div {padding: 0px 0px;}
#wa-row-mnbxlycb6uork {margin:0px 0px;}
#wa-row-mnbxlycb6uork>div {padding: 0px 0px;}
}
